clang 10.0.0git

Enumerations
clang::WebAssembly Namespace Reference

WebAssembly builtins. More...

## Enumerations
enum | { LastTIBuiltin = clang::Builtin::FirstTSBuiltin-1, LastTSBuiltin }

## Detailed Description

WebAssembly builtins.

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
LastTIBuiltin |
LastTSBuiltin |

Definition at line 204 of file TargetBuiltins.h.